@charset "utf-8";
/* CSS Document */
/*リセットCSS*/
*, ::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
ul, ol {
  list-style-type: none;
}
a {
  color: inherit;
  text-decoration: none;
}
/*ベースとなるcss*/
body {
  font-family: 'Kosugi', sans-serif;
  font-size: 24px;
  color: #090303;
  line-height: 1;
  background-color: #fff;
}
img {
  max-width: 100%;
  height: auto;
}


/*へッターのスタイル*/
.hwrapper {
  width: 100%;
  background-color: #fffeea;
}
.header-inner {
  max-width: 1200px;
  height: 110px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.toggle-menu-button {
  display: none;
}
.header-logo {
  display: block;
  width: 200px;
}
.header-site-menu ul {
  display: flex;
  align-items: center;
}
.header-site-menu li {
  margin-left: 10px;
  margin-right: 10px;
}
.header-site-menu a {
  margin-left: 10px;
  margin-right: 10px;
  font-size: 24px;
	font-weight: bold;
}
.header-site-menu li:hover {
  transform: scale(1.1, 1.1);
  color: #f88c0a;
}
.title p {
  display: block;
  font-size: 32px;
  font-weight: bold;
  color: #316e24;
  text-align: center;
}
/*.title p{
	display: none;
}*/
/*フッターのスタイル*/
.fwrapper {
  width: 100%;
  background-color: #fffeea;
}
.footer-inner {
  color: #090303;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  font-size: 24px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.footer-logo {
  display: block;
  width: 200px;
  margin-top: 50px;
}
.copyright {
  font-size: 16px;
  margin-top: 20px;
}
.footer-site-menu, .footer-contact ul li a {
  /* font-family: 'Gabarito', cursive;
 font-family: 'Montserrat', sans-serif;	*/
  font-weight: bold;
  text-align: center;
  justify-content: center;
}
.footer-site-menu ul {
  display: flex;
  padding-top: 40px;
}
.footer-site-menu a {
  margin-left: 20px;
  margin-right: 20px;
}
.footer-site-menu li:hover {
  transform: scale(1.1, 1.1);
  color: #f88c0a;
}
.comment {
  font-size: 16px;
  margin-top: 50px;
}
.tevent img {
  width: 49.3333%;
  height: auto;
  position: absolute;
  top: 22.96%;
  left: 0%;
}
.sns-btn {
display: flex;
margin-top: 20px;
}

@media(max-width: 800px) {
  .header-site-menu ul {
    display: block;
    text-align: center;
  }
  .header-site-menu li {
    margin-top: 20px;
  }
  .header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    background-color: #f7f6f2;
    height: 50px;
    z-index: 10;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1)
  }
  .header-inner {
    padding-left: 20px;
    padding-right: 20px;
    height: 100%;
    position: relative;
  }
  .header-logo {
    width: 100px;
  }
  .header-site-menu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    color: #FFFFFF;
    background-color: #316e24;
    padding-top: 30px;
    padding-bottom: 50px;
    display: none;
  }
  .header-site-menu a {
    font-size: 24px;
  }
  .header-site-menu.is-show {
    display: block;
  }
  .toggle-menu-button {
    display: block;
    width: 44px;
    height: 34px;
    background-image: url("../images/common/icon-menu.png");
    border-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    border-radius: 0;
    outline: none;
  }
  .title p {
    display: block;
    font-size: 24px;
    font-weight: bold;
    color: #316e24;
	  width: 200px;
  }
  /*ここからfooterエリア*/
  .footer-logo {
    margin-top: 50px;
  }
  .copyright {
    margin-top: 50px;
  }
  .footer-site-menu ul {
    display: block;
    text-align: center;
    padding-top: 0px;
  }
  .footer-site-menu li {
    margin-top: 40px;
  }
}